function fnValidateDivPermission() {
            var himsValidator = [new hims_ctl_val('ctl00_CP_UserTextBox' + '_NameTextBox', "User", "T", "", "", "", 10)];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }